@charset "utf-8";
/* CSS Document */
.img-center {
    display: block;
    margin: 0px auto;
}
.bg-fail .odd {
	background-color: #FF0004 !important;
}
.bg-fail .even {
	background-color: #FF0004 !important;
}
.bg-fail {
	background-color: #FF0004 !important;
}
.form-control-wide {
	width: 100%  !important; 
}
.m-b-5 {
	margin-bottom: 5px !important;
}
.p-5 {
	padding: 5px !important;
}
.m-t-0 {
	margin-top: 0px !important;
}
.m-t-5 {
	margin-top: 5px !important;
}
.m-t-10 {
	margin-top: 10px !important;
}
.m-t-20 {
	margin-top: 20px !important;
}
.m-l-10 {
	margin-left: 10px !important;
}
.m-l-20 {
	margin-left: 20px !important;
}
.m-l-30 {
	margin-left: 30px !important;
}
.m-l-40 {
	margin-left: 40px !important;
}
.m-l-50 {
	margin-left: 50px !important;
}
.m-r-10 {
	margin-right: 10px !important;
}
.m-r-20 {
	margin-right: 20px !important;
}
.m-r-30 {
	margin-right: 30px !important;
}
.m-r-40 {
	margin-right: 40px !important;
}
.m-r-50 {
	margin-right: 50px !important;
}
.p-t-0 {
	padding-top: 0px !important;
}
.p-t-5 {
	padding-top: 5px !important;
}
.p-t-10 {
	padding-top: 10px !important;
}
.p-t-20 {
	padding-top: 20px !important;
}
.p-l-10 {
	padding-left: 10px !important;
}
.p-r-10 {
	padding-right: 10px !important;
}
.contentfix {
	padding-right: 10px !important;
	padding-left: 10px !important;
}
.top-0 {
	top: 0px !important;
}
.litemode {
	text-decoration: none !important;
	display: block !important;
}
.litemode > a, .litemode > a:hover {
	text-decoration: none !important;
	display: block !important;
}
.linkfix {
	z-index: 100 !important;
	position: relative !important;
}
.clickable {
    cursor: pointer;
	text-decoration: none !important;
}
.no-dec {
	text-decoration: none !important;
}
.align-centre {
	text-align: center !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}
@media screen {
   .print-only {
       display: none;
   }
}